
html {
  /*width: 100%;
  overflow-x: hidden;*/
}

body {
  font-size: 0.875em;
  background: #232323;
}

body.desktop {
  overflow-x: hidden;
}

html > body {
  font-size: 14px;
}

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, address, cite, code, del, dfn, em, img, ins, q, small, strong, sub, sup, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
  border: 0 none;
  margin: 0;
  padding: 0;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

p, ul, ol, label, input, select, textarea, dd, dt, td, th, a, caption {
  font-family: "Roboto", sans-serif;
  font-weight: 300;
  color: #efefef;
}

p, dt, dd, li, td, th, label {
  font-size: 1.142em;
  line-height: 1.4em;
  color: #efefef;
}

p b {
  font-weight: 700;
}

h1 {
  font-family: "Open Sans Condensed", sans-serif;
  color: #F7EB09;
  font-weight: 700;
  font-size: 1.857em;
  text-transform: uppercase;
}

h2, h3, h4, h4 a {
  color: #F7EB09;
  font-family: "Open Sans Condensed", sans-serif;
  font-weight: 700;
  font-size: 1.571em;
  text-transform: uppercase;
}

h2 {
  font-size: 1.571em;
  line-height: 1.4em;
}

h3 {
  font-size: 1.25em;
  font-weight: 300;
  padding: 0px 0 10px;
  line-height: 1.4em;
}

h4 {
  font-size: 1.125em;
}

h5 {
  font-size: 1em;
  font-weight: bold;
}

h6 {
  font-size: 1em;
}

a img {
  border: none;
}

/*typo3 styles*/
p.align-right, h1.align-right, h2.align-right, h3.align-right, td.align-right {
  text-align: right;
}

p.align-left, h1.align-left, h2.align-left, h3.align-left, td.align-left {
  text-align: left;
}

p.align-center, h1.align-center, h2.align-center, h3.align-center, td.align-center {
  text-align: center;
}

IMG {
  border-color: #fff;
}

DIV.csc-textpic-border DIV.csc-textpic-imagewrap IMG {
  border: 5px solid #fff;
}

.wrapper-content .csc-frame-indent3366 DIV.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
  margin-bottom: 0;
}

DIV.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {

}

FIGCAPTION.csc-textpic-caption {
  font-family: "Droid Sans", sans-serif;
  font-weight: normal;
  font-size: 0.857em;
  color: #2e3636;
}

/*typo3 styles*/


/* columns */


/* columns */

/* ----------------------------------------------------- images */
DIV.csc-textpic .csc-textpic-imagewrap IMG {
  max-width: 100%;
  height: auto;
  width: auto;
}

.frame-bike-detail-image DIV.csc-textpic .csc-textpic-imagewrap IMG {
  max-width: none;
}

.layout-100 DIV.csc-textpic .csc-textpic-imagewrap IMG, div.tour-image IMG, .layout-102 DIV.csc-textpic .csc-textpic-imagewrap IMG {
  max-width: 100%;
  width: 100%;
  height: auto;
}

div.tour-image img {
  margin-bottom: -5px; /* HACK! there is an amazing 5px margin at the bottom */
}

section.main-content DIV.csc-textpic-center .csc-textpic-imagewrap IMG {
  margin: 0 auto;
}

.ifwscslider-content-slider DIV.csc-textpic .csc-textpic-imagewrap IMG, .background-content DIV.csc-textpic .csc-textpic-imagewrap IMG {
  max-width: none;
  height: auto;
}

.frame-startpage.frame-column-one-third DIV.csc-textpic .csc-textpic-imagewrap IMG, .frame-bike-list DIV.csc-textpic .csc-textpic-imagewrap IMG {
  width: 100%;
  height: auto;
}

div.page-header div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
  margin-bottom: 0;
}

section.main-content div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
  margin-bottom: 0;
  display: block;
}

section.main-content article.frame-column img {
  max-width: 100%;
  height: auto;
}

.frame-startpage IMG {
  transform-origin: center center 0;
  -webkit-transition: transform 0.2s ease 0s;
  transition: transform 0.2s ease 0s;
}

.frame-startpage.frame-column-one-fourth:hover IMG, .frame-startpage.frame-column-three-fourth:hover IMG {
  -moz-transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -o-transform: scale(1.05);
    transform: scale(1.05);
}

.feeditem__image img {
  max-width: 100%;
  height: auto;
}

/* ------------------------------------------------------ images */

/* ----------------------------------------------------- main nav */

nav.mainnav {
  background: #232323;
  z-index: 1;
  float: left;
  margin-right: 20px;
  overflow: hidden;
  -webkit-transition: right 0.3s ease-in-out;
  transition: right 0.3s ease-in-out;
}

/*.wrapper-header-navi-startpage nav.mainnav {
  display: none;
}*/

nav ul {
  float: right;
  list-style-type: none;
  position: relative;
  left: 100%;
  -webkit-transition: left 0.3s ease-in-out;
  transition: left 0.3s ease-in-out;
}

nav.visible ul {
  left: 0;
}

nav ul li.level-1 {
  background: #232323;
  float: left;
  position: relative;
  display: block;
  overflow: hidden;
  -webkit-transition: padding 0.2s ease-in-out;
  transition: padding 0.2s ease-in-out;
}

nav ul li.level-1.hover, nav ul li.level-1.active, nav ul li.level-1:hover  {
  color: #232323;
}

nav ul li.level-1 a {
  color: #fff;
  font-family: "Open Sans Condensed", serif;
  font-size: 1em;/*1.143em;*/
  font-weight: 700;
  text-transform: uppercase;
  height: 50px;
  padding: 40px 10px 0 10px;
  text-decoration: none;
  position: relative;
  display: block;
  z-index: 1;
  -webkit-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out;
}

nav ul li.level-1.active a, nav ul li.level-1.active a:hover, nav ul li.level-1 a:hover, nav ul li.level-1.hover a {
  color: #F7EB09;
}

nav ul li.level-1 span.link-bg {
  z-index: 0;
  background: #F7EB09;
  bottom: 90px;
  left: 0;
  width: 100%;
  display: block;
  height: 90px;
  position: absolute;
  -webkit-transition: bottom 0.2s ease-in-out;
  transition: bottom 0.2s ease-in-out;
}

nav ul li.level-1:hover span.link-bg, nav ul li.level-1.active span.link-bg {
  bottom: 85px;
}

/*div.page-header nav ul li.level-1 span.link-bg {
  background: #673B15;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  height: 0;
  width: 100%;
  -webkit-transition: height 0.2s ease-in-out;
  transition: height 0.2s ease-in-out;
}*/
/* ----------------------------------------------------- main nav */

/* ----------------------------------------------------- sub nav */
/* ----------------------------------------------------- sub nav */

/* ------------------------------------------------------ wrappers */

.wrapper-wide {
  background: #232323;
  width: 100%;
  max-width: 1920px;
  margin: 0 auto;
  position: relative;
}

body.desktop .wrapper-wide {
  overflow-x: hidden;
}

.wrapper-page-header {
  z-index: 20;
  position: relative;
  -webkit-transition: left 0.3s ease-in-out;
  transition: left 0.3s ease-in-out;
}

.wrapper-header-navi {
  float: right;
}

.wrapper-page-content {
  position: relative;
  -webkit-transition: left 0.3s ease-in-out;
  transition: left 0.3s ease-in-out;
}

.wrapper-page-fixed-content {
  clear: both;
}

.wrapper-main-content {
  position: relative;
  overflow: hidden;
}

.wrapper-page-content.menu-visible {
  left: -283px;
}

.row-same-height-wrapper {
  overflow: hidden;
}

.tour-main-info-wrapper, .tour-side-info-wrapper {
  width: 33.33%;
  position: relative;
  vertical-align: top;
  padding: 0;
  float: left;
    display: inline-block;
    /*Dirty IE Hack*/
    zoom: 1;
    *display: inline;
}

.tour-main-info-wrapper {
  background-color: #252525;
}

.ajax-loader-wrapper {
  background: #232323;
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  left: 0;
  z-index: 15;
  opacity: 0;
}

.ajax-loader, .ajax-loader-detail, .form-send-loader {
  background: #232323 url(../images/layout/loader_circle.gif) center center no-repeat;
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
  height: 50px;
  padding-top: 150px;
  text-align: center;
}

 .form-send-loader {
   position: relative;
 }

.ajax-loader-detail {
  background: #232323 url(../images/layout/loader_circle_detail.gif) center center no-repeat;
  right: 50px;
  top: 40px;
  width: 160px;
  height: 96px;
  padding-top: 0;
}

.ajax-loader p {
  color: #F7EB09;
  text-transform: uppercase;
  font-family: "Open Sans Condensed", sans-serif;
}

/* ------------------------------------------------------ wrappers */


/* ----------------------------------------------------- content elements */
section.main-content div.csc-textpic-center .csc-textpic-center-inner, section.main-content div.csc-textpic-center .csc-textpic-center-outer {
  /*TODO: nachschauen bei anderen wie ich das gelöst habe. bei zu großen bildern wird nämlich abgeschnitten - bei kleineren bildern nicht mehr zentriert
  das hat bei anderen bereits gefunzt*/
  float: none;
  right: 0;
}

#logo {
  padding: 10px 20px;
  position: relative;
  float: left;
  left: 20px;
  top: 0;
  -webkit-transition: left 0.3s ease-in-out;
  transition: left 0.3s ease-in-out;
}

#logo.menu-visible {
  left: 20px;
}

#logo div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
  margin-bottom: 5px;
}

.social-and-contact-links {
  float: right;
}

div.divider hr {
  clear: both;
  height: 0;
  background: #232323;
  padding: 0;
  margin: 0;
  border: none;
}

.background-content {
  width: 100%;
  position: absolute;
}


/*

 USE THIS FOR IMAGEREPLACEMENT

 .frame-product-overview div.csc-textpic div.csc-textpic-imagerow {
  position: relative;
  -webkit-transition: opacity 0.2s ease-in-out;
  transition: opacity 0.2s ease-in-out;
}

.frame-product-overview div.csc-textpic div.csc-textpic-imagerow.csc-textpic-imagerow-last {
  position: absolute;
  top: 0;
  opacity: 0;
}

.frame-product-overview:hover div.csc-textpic div.csc-textpic-imagerow {
}

.frame-product-overview:hover div.csc-textpic div.csc-textpic-imagerow.csc-textpic-imagerow-last {
  opacity: 1;
}
*/

section.main-content {
  overflow: hidden;
  z-index: 1;
  position: relative;
}

section.main-content-product-overview {
  padding: 40px 0;
}

footer {
  padding: 30px 40px;
  background-color: #232121;
  overflow: hidden;
  clear: both;
}

.frame-column-full .csc-textpic-intext-right-nowrap {
  padding-right: 40px;
}

.ifwscslider-element div.csc-textpic, .frame-bike-detail-image div.csc-textpic {
  position: relative;
}

.ifwscslider-element .csc-textpic-text-wrapper, .frame-bike-detail-image .csc-textpic-text-wrapper {
  position: absolute;
  z-index: 10;
  top: 62px;
  left: 0;
  background: #F7EB09;
  padding: 10px 20px 10px 40px;
}


.frame-bike-detail-description .csc-textpic-text-wrapper {
  margin-right: 40px;
}

article.tour-grid-item footer {
  padding: 0;
  background: transparent;
}

div.tour-image {
  width: 33.33%;
  position: relative;
  vertical-align: top;
  padding: 0;
  float: left;
    display: inline-block;
    /*Dirty IE Hack*/
    zoom: 1;
    *display: inline;
}

.ifws-touren-single-view {
  position: relative;
}

.ifws-touren-single-view footer {
  display: none;
}

section.detail-content {
  position: relative;
  overflow: hidden;
  clear: both;
}

section.detail-content.inhiding {
  height: 0;
}

div.inner-detail-content {
  position: relative;
  padding-bottom: 80px;
  padding-top: 80px;
  overflow: hidden;
}

div.inner-detail-content.inner-tour-detail {
  padding-top: 0;
}

.detail-footer-link, .detail-close-link {
  position: absolute;
  top: 20px;
  right: 40px;
}

.tour-nature-info {
  padding: 20px 0;
}

.frame-bike-list div.csc-textpic div.csc-textpic-imagerow {
  width: 33.33%;
  float: left;
  overflow: hidden;
}

.bike-brand-list.always-visible .frame-bike-list div.csc-textpic div.csc-textpic-imagerow {
  width: 9.09%;
}

.frame-bike-list div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
  margin-bottom: 0;
}

.bike-brand-list {
  background: #F7EB09;
  position: absolute;
  z-index: 10;
  right: 0;
  overflow: hidden;
  display: block;
  width: 340px;
  margin-top: -100px;
  -webkit-transition: right 0.6s cubic-bezier(1.000, 0.015, 0.565, 0.955);
  transition: right 0.6s cubic-bezier(1.000, 0.015, 0.565, 0.955);
}

.bike-brand-list.always-visible {
  position: relative;
  width: 90%;
  margin: 40px auto;
}

.bike-brand-list.inhiding {
  right: -400px;
  width: 0;
}


.frame-column-one-fifth figcaption, .frame-column-one-six figcaption {
  position: absolute;
  background: rgba(0,0,0,0.8);
  color: #FFF;
  z-index: 10;
  opacity: 0;
  font-size: 1.285em;
  font-weight: bold;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  text-transform: uppercase;
  -webkit-transition: opacity 0.3s ease-in-out, transform 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out, transform 0.3s ease-in-out;
  -moz-transform: scale(0.5);
    -webkit-transform: scale(0.5);
    -ms-transform: scale(0.5);
    -o-transform: scale(0.5);
    transform: scale(0.5);
}

.frame-column-one-fifth:hover figcaption, .frame-column-one-six:hover figcaption {
  opacity: 1;
  -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}

.tx-fb-feed {

}

.feeditem {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  flex-direction: row;
  justfiy-content: space-between;
  padding: 0 40px 20px 40px;
  margin-bottom: 20px;
  position: relative;
}

.feeditem:after {
  content: "";
  width: 25%;
  margin: 0 auto;
  border-bottom: 1px solid #282828;
  display: block;
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translate(-50%,0);
}

/* ------------------------------------------------------------------------------------------------------------------------------- frames */

article.frame-column-two-third, article.frame-column-one-third, article.frame-column-one-fourth,
article.frame-column-one-six, article.frame-column-three-fourth, article.frame-column-one-fifth {
  width: 66.666%;
    display: block;
  position: relative;
  vertical-align: top;
  padding: 0;
  float: left;
  overflow: hidden;
}

article.frame-column-one-third {
  width: 33.333%;
}

article.frame-startpage.frame-column-one-fourth {
  max-height: 230px;
  overflow: hidden;
}


article.frame-column-full {
  clear: both;
}

article.frame-column-half {
  width: 50%;
  float: left;
}

article.frame-column-half:nth-child(2n) {
  width: 50%;
  /*border-left: 1px solid #4D4D4C;*/
}

article.frame-column-one-fourth {
  width: 25%;
  padding: 0 0 0 0;
}

article.frame-column-three-fourth {
  width: 75%;
  padding: 0 0 0 0;
}

article.frame-column-one-six {
  width: 16.66%;
}

article.frame-column-one-fifth {
  width: 20%;
}

article.frame-product-list-item, article.tour-grid-item {
  width: 25%;
  position: relative;
  vertical-align: top;
  padding: 0 0 20px 0;
  float: left;
    display: inline-block;
    /*Dirty IE Hack*/
    zoom: 1;
    *display: inline;
}

article.frame-product-overview {
  -webkit-transition: background-color 0.2s ease-in-out;
  transition: background-color 0.2s ease-in-out;
}

article.frame-product-overview:hover {
  background-color: rgba(247, 235, 9, 0.9);  /*#F7EB09;*/
}

article.frame-product-slider {
  height: 600px;
  position: relative;
  overflow: hidden;
}

article.frame-bike-detail-image, article.frame-bike-detail-description, article.frame-header-image {
  max-height: 700px;
}

article.frame-bike-detail-description {
  background: #252525;
  overflow: hidden;
}

article.frame-bike-detail-description .csc-textpic-text {
  max-height: 600px;
}

article.frame-bike-list {

}

footer .csc-default {
  padding-bottom: 30px;
}


 article.tour-grid-item {
  background-color: #232323;
  overflow: hidden;
  opacity: 0;
  height: 0;
  width: 0;
  -webkit-transition: opacity 0.3s ease-in-out, background-color 0.3s ease-in-out, width 0.3s ease-in-out 0.3s, height 0.3s ease-in-out 0.3s;
  transition: opacity 0.3s ease-in-out, background-color 0.3s ease-in-out, width 0.3s ease-in-out 0.3s, height 0.3s ease-in-out 0.3s;
}

article.tour-grid-item.alternate-1 {
  background-color: #2C2C2C;
}

article.tour-grid-item.alternate-2 {
  background-color: #252525;
}

article.tour-grid-item:hover {
  background-color: #181818;
}

article.tour-grid-item:after {
  position: absolute;
  right: 0;
  bottom: 0;
  content: ".";
  font-size: 0;
  width: 0;
  height: 0;
  display: block;
  border-left: 20px solid transparent;
  border-bottom: 20px solid #F7EB09;
  margin: auto 0 0 auto;
}

article.tour-grid-item.visible {
  height: 100%;
  width: 25%;
  opacity: 1;
}

.layout-1 {
  background-color: #252525;/*#1c2024;*/
}

.layout-2 {

}

.layout-100 {
  overflow: hidden;
}

.frame-bike-list {
  background: #232323;
  width: 290px;
  padding: 5px;
  float: left;
}

.bike-brand-list.always-visible .frame-bike-list {
  width: 100%;
  padding: 0;
  float: none;
  clear: both;
}

/* ---------------------------------------------------------------------------------------------------------------------------------------------- frames */

/* --------------------------------------------------------------------------------------------------------------------------------------------- headers */

.frame-startpage header, .frame-startpage .csc-header {
  background: #232323 url(../images/layout/bg-sprite.png) no-repeat;
  position: absolute;
  z-index: 1;
  right: 0;
  padding-left: 65px;
  bottom: 20px;
  min-width: 12.5%;
  cursor: pointer;
}

.frame-startpage.frame-column-one-third header, .frame-startpage.frame-column-one-third .csc-header {
  min-width: 25%;
}

.frame-startpage.frame-column-one-fourth header, .frame-startpage.frame-column-one-fourth .csc-header {
  min-width: 30%;
}

.frame-bikes header, .frame-bikes .csc-header {
  background-position: 0px -10px;
}

.frame-clothing header, .frame-clothing .csc-header {
  background-position: 0px -80px;
}

.frame-equipment header, .frame-equipment .csc-header {
  background-position: 0px -150px;
}

.frame-rent header, .frame-rent .csc-header {
  background-position: 0px -220px;
}

.frame-service header, .frame-service .csc-header {
  background-position: 0px -290px;
}

.frame-store header, .frame-store .csc-header {
  background-position: 0px -360px;
}

.frame-tours header, .frame-tours .csc-header {
  background-position: 0px -430px;
}

.frame-club header, .frame-club .csc-header {
  background-position: 0px -500px
}

.layout-100 header, .layout-100 .csc-header {
  position: absolute;
  /*bottom: -30px;*/
  bottom: 25%;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  opacity: 0;
  -webkit-transition: opacity 0.3s ease-in-out, bottom 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out, bottom 0.3s ease-in-out;
}

.layout-100:hover header, .layout-100:hover .csc-header {
  opacity: 1;
  /*bottom: 40%;*/
}

article.tour-grid-item header, article.tour-grid-item .csc-header {
  padding: 20px 40px 5px;
}

.layout-101 header, .layout-101 .csc-header {
  margin: 40px 0;
}
/* ------------------------------------------------------------------------------------------------------------------------------------------------- headlines */
.content-frame h1 {
  padding: 40px 40px 20px 40px;
  color: #F7EB09;
}

.content-frame h2 {
  padding: 45px 40px 20px 40px;
  color: #F7EB09;
}

.frame-bikes h1, .frame-startpage h2 {
  color: #f7eb09;
  padding: 10px;
  font-size: 1.571em;
}

.frame-startpage.frame-column-one-third header h2, .frame-bikes header h2, .frame-startpage.frame-column-one-fourth header h2 {
  padding: 10px 20px 10px 10px;
}

.ifwscslider-element h3, .frame-bike-detail-image h3 {
  color: #232323;
  padding: 0;
}

.frame-column-one-fourth h3 {
  padding: 0;
}

.frame-column-one-fourth header h3, .frame-column-one-fourth h3, .frame-column-one-third h3, .tourfakten h3, .detail-tracks-maps h3, .frame-column-one-six h3, .frame-column-half h3, .frame-column-full h3 {
  padding: 20px 40px 10px;
}

.tourfakten h3 {
  /*padding-top: 0;*/
}

.frame-bike-detail-description h3 {
  padding: 20px 20px 10px 40px;
}

.frame-product-list-item h3 {
  padding: 0px;
}

article.tour-grid-item h3 {
  border-bottom: 1px solid #4D4D4C;
  padding-bottom: 5px;
  padding-left: 0;
}

.layout-100 header h3 {
  background: rgba(0,0,0,0.5);
  position: absolute;
  text-align: center;
  bottom: 0;
  left: 0;
  width: 90%;
  padding: 20px 5%;
}

footer h3 {
  padding: 20px 0 0;
  color: #efefef;
  font-weight: bold;
  font-size: 1.857em;
}

/* ------------------------------------------------ headlines */

/* ------------------------------------------------ p */

#logo p {
  color: #fff;
  text-transform: uppercase;
  font-size: 1em;
  font-weight: bold;
}

.content-frame.frame-column-half p {
  padding: 0 40px;
}

.content-frame.frame-column-one-fourth p, article.tour-grid-item p, .ifws-touren-grid-view .filterform p, .tour-main-info-wrapper p, article.frame-column-two-third p, article.frame-column-full p{
  padding: 0 40px;
}

article.frame-column-two-third.frame-bike-detail-image p {
  padding: 0;
}

.content-frame.frame-product-list-item p {
  padding: 0 20px;
}

.content-frame.frame-column-one-third p, .detail-tracks-maps p {
  padding: 0 40px;
}

.ifwscslider-element p, .frame-bike-detail-image p {
  color: #4D4D4C;
  padding: 0;
}

footer .frame-column-one-third.layout-2 p {
  font-size: 1em;
  /*color: #efefef;*/
}

.mfp-title p {
  color: #fff;
  font-family: "Open Sans", sans-serif;
}

.content-frame.frame-column-half p.feeditem__title {
  font-weight: 700;
  padding-right: 20%;
  padding-left: 20px;
}

.content-frame.frame-column-half p.feeditem__link {
  padding-left: 20px;
  padding-right: 20px;
}

.feeditem__createdtime {
  position: absolute;
  top: 0;
  right: 0;
}

.feeditem__image {
  width: 40%;
  margin-right: 1em;
}
/* ------------------------------------------------ p */

/* ------------------------------- tables ----------------------------------*/

.table-wrapper {
  display: block;
  overflow: visible;
  margin-bottom: 40px;
  -webkit-overflow-scrolling: touch;
}

table.contenttable, .tx-ifws-touren table {
  width: 100%;
  border-collapse: collapse;
}

.tx-ifws-touren table tr:nth-of-type(2n), .tx-ifws-touren table thead tr {
  background-color: #2c2c2c;
}

.tx-ifws-touren table tbody tr:hover {
  background-color: #3F3F3F;
}

.tx-ifws-touren table tr:hover td {
  /*color: #232323;*/
}

.tx-ifws-touren table th, .tx-ifws-touren table td {
  border-right: 1px solid #4d4d4c;
  border-bottom: 1px solid #4D4D4C;
  padding: 10px 10px;
}

.tx-ifws-touren table th {
  border-top: 1px solid #4D4D4C;
}

.tx-ifws-touren table th.first-columnav, .tx-ifws-touren table td.first-column {
  border-left: 1px solid #4D4D4C;
}

/* ------------------------------- tables ----------------------------------*/

/* --------------------------------------------------------------------------------------------------------------------------------------------------- links */

p a, td a, article.tour-grid-item h3 a {
  color: #f7eb09;
  text-decoration: none;
}

.layout-2 p a, .layout-1 p a, .layout-0 p a, td a, article.tour-grid-item h3 a {
  /*color: #232323;*/
  font-weight: bold;
}

p a:hover, td a:hover {
  text-decoration: underline;
}

h2 a {
  font-family: "Open Sans Condensed", sans-serif;
  font-weight: 700;
  color: #F7EB09;
  text-decoration: none;
  -webkit-transition: color 0.2s ease;
  transition: color 0.2s ease;
}

h2 a:hover, .frame-startpage:hover a {
  color: #fff;
}

a.internal-link, a.grid-show-tour-link, a.external-product-link {
  background: url(../images/layout/bg-sprite.png) 102% -17px no-repeat;
  color: #F7EB09;
  display: inline-block;
  padding: 7px 30px 7px 20px;
  font-weight: bold;
  text-transform: none;
  text-decoration: none;
}

a.external-product-link {
  background-position: 104% -440px;
  padding-right: 40px;
}

a.internal-link:hover, a.grid-show-tour-link:hover, a.external-product-link:hover {
  background-color: #F7EB09;
  background-position: 102% -87px;
  color: #232323;
  text-decoration: none;
}

a.external-product-link:hover {
  background-position: 104% -510px;
}

a.grid-show-tour-link {
  float: right;
}

.tour-grid-item h3 a.grid-show-tour-link {
  float: none;
  padding-left: 0;
  padding-right: 0;
  background: none;
}

.tour-grid-item h3 a.grid-show-tour-link:hover {
  color: #fff;
}

.frame-column-one-fourth a.internal-link {
  display: block;
  background-position: 104% -17px;
}

.frame-column-one-fourth a.internal-link:hover {
  background-position: 104% -87px;
}

.frame-column-one-fourth a.show-more-brands {
  background-position: 104% -1688px;
  padding-right: 40px;
  display: inline-block;
}

.frame-column-one-fourth a.show-more-brands:hover {
  background-position: 104% -1758px;
}

ul.social-and-contact a {
  background: url(../images/layout/bg-sprite.png) no-repeat;
  width: 70px;
  height: 95px;
  display: block;
  text-decoration: none;
  -webkit-transition: background-position 0.4s ease-in-out;
  transition: background-position 0.4s ease-in-out;
}

ul.social-and-contact a.toggle-mainnav {
  background-position: 25px -1455px;
  display: none;
}

ul.social-and-contact li.toggle-mainnav.visible a.toggle-mainnav {
  display: block;
}

ul.social-and-contact a.contact-link {
  background-position: -355px -265px;
}

ul.social-and-contact a.location-link {
  background-position: -425px -265px;
}

ul.social-and-contact a.facebook-link {
  background-position: -495px -265px;
}

ul.social-and-contact a.contact-link:hover {
  background-position: -355px -335px;
}

ul.social-and-contact a.location-link:hover {
  background-position: -425px -335px;
}

ul.social-and-contact a.facebook-link:hover {
  background-position: -495px -335px;
}

a.bike-detail-link {
  background: #000 url(../images/layout/bg-sprite.png) 105% -640px no-repeat;
  display: block;
  -webkit-transtion: background-position 0.3s ease-in-out;
  transition: background-position 0.3s ease-in-out;
}

a.bike-detail-link:hover {
  background-position: 105% -590px;
  text-decoration: none;
}

a.bike-detail-link:hover img {
  opacity: 0.5;
  text-decoration: none;
}

.filterform a.reset {
  background: #232323 url(../images/layout/bg-sprite.png) no-repeat;
  background-position: right -1574px;
  padding: 6px 50px 6px 10px;
  width: auto;
  color: #F7EB09;
  font-size: 1.143em;
  font-weight: 700;
  cursor: pointer;
  border: 2px solid #F7EB09;
  margin-left: 20px;
  text-decoration: none;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.filterform a.reset:hover {
  background-position: right -1611px;
  background-color: #F7EB09;
  color: #232323;
}

a.file-download, a.backtolist-text-link {
  background: url(../images/layout/bg-sprite.png) 0 -650px no-repeat;
  color: #F7EB09;
  display: inline-block;
  padding: 7px 10px 7px 50px;
  font-weight: bold;
  text-transform: none;
  text-decoration: none;
}

a.file-download:hover, a.backtolist-text-link:hover {
  background-color: #F7EB09;
  background-position: 0 -686px;
  color: #232323;
  text-decoration: none;
}

a.backtolist-text-link {
  background: url(../images/layout/bg-sprite.png) -570px -158px no-repeat;
  display: none;
}

a.backtolist-text-link:hover {
  background-position: -570px -228px;
}

a.backtolist-image-link {
  background: url(../images/layout/bg-sprite.png) 0 -770px;
  text-decoration: none;
  width: 34px;
  height: 34px;
  display: block;
}

.bike-brand-list a.hide-bike-brand-list {
  background: url(../images/layout/bg-sprite.png) right -1850px no-repeat;
  display: block;
  width: 40px;
  height: 100px;
  float: left;
  overflow: hidden;
  margin-top: 50px;
  text-decoration: none;
}

.frame-bike-list a {
  display: block;
}

.frame-bike-list a:hover {
  background: #F7EB09;
}


a.show-bike-brand-list {
  background: url(../images/layout/bg-sprite.png) right -1726px no-repeat;
  display: block;
  width: 50px;
  height: 100px;
  position: absolute;
  right: 0;
  top: 40px;
  text-decoration: none;
}

.frame-column-one-fifth figcaption a, .frame-column-one-six figcaption a {
  background: url(../images/layout/bg-sprite.png) center -2010px no-repeat;
  color: #F7EB09;
  text-decoration: none;
  font-weight: bold;
  position: absolute;
  bottom: 35%;
  width: 96%;
  padding: 30px 2% 0;
  display: block;
  text-align: center;
}


/* ---------------------------------------------------------------------------------------------------------------------------------------------------- lists ... */

ul.social-and-contact, article.tour-grid-item ul {
  list-style-type: none;
}

ul.social-and-contact li {
  float: left;
  display: block;
  border-left: 1px solid #4d4d4c;
}

.content-frame ul, .content-frame dl, .content-frame ol {
  margin-left: 60px;
}

.content-frame ol {
  padding-right: 40px;
}

article.tour-grid-item ul {
  padding: 10px 0 20px;
  margin-left: 40px;
}

article.tour-grid-item li span {
  font-weight: bold;
}

#ifws-googlemap-list {
  display: none;
}

/* ----------------------------------------------------- lists ... */

/*--------------------------------- ifws_googlemap --------------------------*/
.poilist {
  display: none;
}

.mapmessage-content {
}

#ifws-google-map-container {
  margin: 0 auto;
  height: 500px;
  width: 100%;
  max-width: 100%;
}

body.tablet .tx-ifwsgooglemap-pi1, body.smartphone .tx-ifwsgooglemap-pi1 {
  background: #F7EB09 url(../images/layout/bg-sprite.png) 90% -2080px;
}

body.tablet #ifws-google-map-container, body.smartphone #ifws-google-map-container {
  margin: 0 10% 0 0;
  width: 90%;
}

.tx-ifwsgooglemap-pi1 #mapmessage {
  background: transparent !important;
  border: none !important;
  border-radius: 0;
  box-shadow: none !important;
  position: absolute;
  z-index: 1000;
  padding: 32px !important;
}

#mapmessage.under .mapmessage-content-wrapper:before {
  content: ".";
  font-size: 0;
  width: 0;
  height: 0;
  display: block;
  border-right: 20px solid transparent;
  border-bottom: 20px solid #232323;
  margin: 0 auto 0 10px;
}

#mapmessage.above .mapmessage-content-wrapper:after {
  content: ".";
  font-size: 0;
  width: 0;
  height: 0;
  display: block;
  border-right: 20px solid transparent;
  border-top: 20px solid #232323;
  margin: 0 auto 0 10px;
}

#mapmessage.left .mapmessage-content-wrapper:before, #mapmessage.left .mapmessage-content-wrapper:after {
  margin: 0 20% 0 auto;
  border-left: 20px solid transparent;
  border-right: none;
}

article.frame-column-full .mapmessage-content-wrapper p {
  background: #232323;
  color: #F7EB09;
  padding: 10px 20px;
}

.mapmessage-content-wrapper p a {
  background: url(../images/layout/bg-sprite.png) 100% -23px no-repeat;
  padding-right: 30px;
}

a#google-map-show-route-to {
  background: #232323 url(../images/layout/bg-sprite.png) -15px -605px no-repeat;
  display: block;
  color: #fff;
  text-decoration: none;
  padding: 5px 20px 5px 40px;
}

a#google-map-show-route-to:hover {
  text-decoration: underline;
}


/*------------------------- slider -------------------------------*/
.ifwscslider-slide-wrapper {
  position: relative;
  width: 100%;
  height: 690px;
  overflow: hidden;
}

.frame-product-slider .ifwscslider-slide-wrapper {
  height: 600px;
}

ul.ifwscslider-slide-elementlist {
  margin-left: 0;
  position: relative;
    height: 100%;
    width: 100%;
    overflow: hidden;
    display: block;
}

ul.ifwscslider-slide-elementlist.intransition {
  -webkit-transition: left 0.9s cubic-bezier(1.000, 0.015, 0.565, 0.955);
  transition: left 0.9s cubic-bezier(1.000, 0.015, 0.565, 0.955);
}

ul.ifwscslider-slide-elementlist li {
  display: block;
  float: left;
  position: relative;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

.ifwscslider-element {
  position: absolute;
  left: 0;
  top: 0;
}


/*-------------------------- tx_form & filterform ----------------------------*/
.filterform form {
  padding: 10px 40px 40px;
}

div.csc-mailform ol {
  list-style-type: none;
  padding: 0 40px 40px;
}

div.csc-mailform fieldset ol {
  padding: 0;
}

div.csc-mailform ol li {
  padding: 10px 0;
  float: none;
  clear: both;
}

div.csc-mailform li.with-float {
  float: left;
  clear: none;
  width: 50%
}

div.csc-mailform ol li label {
  display: inline-block;
  padding: 6px 0;
  float: left;
  width: 25%;
  margin-right: 0;
  font-size: 1.143em;
}

div.csc-mailform fieldset ol li label {
  width: 50%;
}

div.csc-mailform li label em {
  color: #F7EB09;
  margin: 0 5px;
  display: inline-block;
}

div.csc-mailform li.with-float label {
  width: 50%;
}

div.csc-mailform ol li.csc-form-element-radiogroup li label {
  width: 85%;
}

div.csc-mailform ol li input, div.csc-mailform ol li select, div.csc-mailform ol li textarea, .filterform select, .filterform input {
  background: #232323 url(../images/layout/bg-sprite.png) 1000px 1000px no-repeat;
  padding: 5px 10px;
  border: 2px solid #F7EB09;
  font-family: "Roboto", sans-serif;
  font-size: 1.143em;
  font-weight: 300;
  color: #F7EB09;
  width: 60%;
  -webkit-transition: background 0.2s ease-in-out;
  transition: background 0.2s ease-in-out;
}

div.csc-mailform ol li input {
  padding-right: 42px;
  background-position: right -1183px;
}

div.csc-mailform ol li input:focus, div.csc-mailform ol li textarea:focus {
  background-position: right -1150px;
}

div.csc-mailform ol li.csc-form-element-radiogroup li input[type="radio"] {
  margin-top: 10px;
  width: 10%;
}

div.csc-mailform ol li textarea {
  width: 65%;
  background-position: right -1183px;
}

div.csc-mailform ol li select, .filterform select {
  padding: 5px 5px 5px 10px;
  width: auto;
  max-width: 70%;
}

.filterform select {
  margin-left: 20px;
}

div.csc-mailform ol li select option {
  padding: 0 10px;
}

div.csc-mailform ol li input[type="submit"], .filterform input[type="submit"] {
  background-position: right -974px;
  padding-right: 50px;
  width: auto;
  color: #F7EB09;
  font-weight: 700;
  cursor: pointer;
  border: 2px solid #F7EB09;
  margin-left: 25%;
}

.filterform input[type="submit"] {
  background-position: right -1500px;
  margin-left: 20px;
}

div.csc-mailform ol li input[type="submit"]:hover, .filterform input[type="submit"]:hover {
  background-position: right -1011px;
  background-color: #F7EB09;
  color: #232323;
}

.filterform input[type="submit"]:hover {
  background-position: right -1537px;
}

div.csc-mailform ol li input:required {
  background-position: right -1080px;
}

div.csc-mailform ol li input:required:invalid {
  background-position: right -1080px;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  outline: none;
}

div.csc-mailform ol li input:required:valid {
  background-position: right -1050px;
}

div.csc-mailform ol li input:required:focus {
  /*background-color: #F5EEC1;*/
}

/*------------------------ RESPONSIVE ----------------------------*/
@media only screen and (max-width: 1600px) {

  article.frame-product-slider {
    height: 500px;
  }

  .frame-product-slider .ifwscslider-slide-wrapper {
    height: 500px;
  }

  article.frame-bike-detail-image, article.frame-header-image {
    max-height: 600px;
  }

}

@media only screen and (max-width: 1380px) {

  .ifwscslider-slide-wrapper {
    height: 600px;
  }

  article.frame-startpage.frame-column-one-fourth {
    max-height: 200px;
    min-height: 200px;
  }

}

@media only screen and (max-width: 1280px) {

  .ifwscslider-slide-wrapper {
    height: 540px;
  }

  article.frame-startpage.frame-column-one-fourth {
    max-height: 180px;
    min-height: 180px;
  }

  article.frame-bike-detail-image {
    max-height: 500px;
  }

}

@media only screen and (max-width: 1180px) {

  .ifwscslider-slide-wrapper {
    height: 510px;
  }

  article.frame-startpage.frame-column-one-fourth {
    max-height: 170px;
    min-height: 170px;
  }

  nav.mainnav {
    position: absolute;
    left: auto;
    right: -100%;
    top: 95px;
    border-top: 1px solid #4d4d4c;
    margin-right: 0;
    width: 0;
  }

  nav.mainnav.visible {
    right: 0;
    width: auto;
  }

  nav ul li.level-1 {
    float: none;
    width: 283px;
  }

  nav ul li.level-1 span.link-bg {
    width: 5px;
    right: 0;
    left: auto;
  }

  nav ul li.level-1:hover span.link-bg, nav ul li.level-1.active span.link-bg {
    bottom: 0;
  }

  .social-and-contact-links {
    position: relative;
    z-index: 1;
  }

}

@media only screen and (max-width: 1024px) {

  .ifwscslider-slide-wrapper {
    height: 480px;
  }

  article.frame-startpage.frame-column-one-fourth {
    max-height: 160px;
    min-height: 160px;
  }

  .frame-bikes h1, .frame-startpage h2 {
    font-size: 1.286em;
  }

  .frame-product-list-item h3 {
    font-size: 1.143em;
  }

  .ajax-loader-detail {
    top: 20px;
    right: 0;
  }

}


@media only screen and (max-width: 960px) {

}

/* smartphone landscape */
@media only screen and (max-width: 768px) {

  article.frame-startpage.frame-column-three-fourth {
    width: 100%;
  }

  article.frame-startpage.frame-column-one-fourth {
    width: 50%;
  }
  article.frame-startpage.frame-column-one-fourth.frame-clothing, article.frame-startpage.frame-column-one-fourth.frame-equipment, article.frame-startpage.frame-column-one-fourth.frame-store {
    /*make 33% */
    width: 100%;
    max-height: 250px;
  }

  .frame-product-list-item h3 {
    font-size: 1em;
  }

  article.frame-bike-detail-image, article.frame-bike-detail-description {
    width: 100%;
    height: 500px;
  }

  article.frame-column-one-fifth {
    /*make 25% */
    width: 25%;
  }

  .frame-column-one-fifth figcaption a {
    bottom: 20%;
  }

  article.frame-column-one-six {
    width: 20%;
  }

  .frame-column-one-fifth figcaption, .frame-column-one-six figcaption {
    font-size: 1.143em;
  }

  .frame-column-one-six figcaption a {
    bottom: 20%;
  }

  article.tour-grid-item.visible {
    width: 50%;
  }

  div.tour-image {
    width: 100%;
    height: 500px;
    max-height: 500px;
  }

  .tour-main-info-wrapper, .tour-side-info-wrapper {
    width: 50%;
  }

  .tour-side-info-wrapper {
    background: #232323;
  }

  article.frame-column-half, article.frame-column-half:nth-child(2n), section.main-content article.frame-column-one-third, section.main-content article.frame-column-two-third {
    width: 100%;
  }

  article.frame-column-one-fourth, article.frame-column-three-fourth {
    width: 50%;
  }

  section.main-content article.frame-column-one-third.frame-product-overview {
    width: 33%;
  }

}

@media only screen and (max-width: 600px) {

  article.frame-column-one-fifth {
    /*make 25% */
    width: 33%;
  }

  article.frame-column-one-six {
    width: 25%;
  }

  .filterform form {
    overflow: hidden;
  }

  .filterform input[type="submit"] {
    float: right;
    width: 200px;
    text-align: center;
  }

  .filterform a.reset {
    margin-top: 20px;
    display: inline-block;
    float: right;
    width: 135px;
    text-align: center;
  }

  article.frame-product-slider {
    height: 400px;
  }

  .frame-product-slider .ifwscslider-slide-wrapper {
    height: 400px;
  }

  .table-wrapper {
    overflow-x: scroll;
  }

  .content-frame.frame-column-half p.feeditem__title {
     padding-right: 0px;
     flex
  }

  .feeditem__createdtime {
    position: relative;
    top: auto;
    right: auto;
  }

  .content-frame.frame-column-half p.feeditem__createdtime {
    padding-left: 20px;
    padding-right: 20px;
  }

}

@media only screen and (max-width: 480px) {

  #logo {
    padding: 10px 0;
    left: 10px;
  }

  #logo.menu-visible {
    left: -283px;
    position: absolute;
  }

  .social-and-contact-links li.social-contact {
    display: none;
  }

  .social-and-contact-links.visible li.social-contact {
    display: block;
  }

  .ifwscslider-slide-wrapper {
    height: 300px;
  }

  article.frame-startpage.frame-column-one-fourth.frame-clothing, article.frame-startpage.frame-column-one-fourth.frame-equipment,
  article.frame-startpage.frame-column-one-fourth.frame-store {
    max-height: 220px;
  }

  .frame-bikes h1, .frame-startpage h2 {
    font-size: 1em;
    line-height: 2em;
  }

  article.frame-product-slider {
    height: 260px;
  }

  .frame-product-slider .ifwscslider-slide-wrapper {
    height: 260px;
  }

  .ifwscslider-element h3 {
    font-size: 1.143em;
  }

  .ifwscslider-element .csc-textpic-text-wrapper, .frame-bike-detail-image .csc-textpic-text-wrapper {
    top: auto;
    bottom: 40px;
    padding-left: 20px;
  }

  article.frame-bike-detail-image, article.frame-bike-detail-description {
    height: 300px;
  }

  article.frame-column-one-fourth, article.frame-column-three-fourth {
    width: 100%;
  }

  .frame-column-one-fifth figcaption {
    font-size: 1em;
  }

  .frame-column-one-six figcaption {
    font-size: 0.929em;
  }

  .frame-column-one-fifth figcaption a {
    background-position: 115% -440px;
  }

  .frame-column-one-six figcaption a {
    background-position: 110% -440px;
  }

  footer article.frame-column-one-third {
    width: 100%;
  }

  footer h3 {
    font-size: 1.429em;
  }

  .filterform input[type="submit"] {
    float: none;
    width: 200px;
    text-align: center;
    margin-top: 20px;
    margin-left: 70px;
  }

  .filterform a.reset {
    margin-top: 20px;
    display: inline-block;
    float: none;
    width: 135px;
    text-align: center;
    margin-left: 70px;
  }

  body.tablet .tx-ifwsgooglemap-pi1, body.smartphone .tx-ifwsgooglemap-pi1 {
    background-position: 100% -2080px;
  }

  article.tour-grid-item.visible {
    width: 100%;
  }

  div.tour-image {
    height: 350px;
    max-height: 350px;
  }

  .tour-main-info-wrapper, .tour-side-info-wrapper {
    width: 100%;
  }

  div.csc-mailform ol li label {
    width: 100%;
    float: none;
  }

  div.csc-mailform ol li input, div.csc-mailform ol li select, div.csc-mailform ol li textarea {
    width: 80%;
  }
}

/* Smartphones: iPhone portrait, hd portrait */
@media only screen and (max-width: 320px) {

  h1 {
    font-size: 1.429em;
  }

  h3 {
    font-size: 1.143em;
  }

  .ifwscslider-slide-wrapper {
    height: 240px;
  }

  article.frame-startpage.frame-column-one-fourth.frame-clothing, article.frame-startpage.frame-column-one-fourth.frame-equipment,
  article.frame-startpage.frame-column-one-fourth.frame-store {
    max-height: 200px;
  }

  article.frame-product-slider {
    height: 220px;
  }

  article.frame-bike-detail-image {
    height: 200px;
  }

  article.frame-column-one-six {
    width: 33%
  }

  div.tour-image {
    height: 240px;
    max-height: 240px;
  }

  body.tablet .tx-ifwsgooglemap-pi1, body.smartphone .tx-ifwsgooglemap-pi1 {
    background-position: 98% -2080px;
  }

  div.csc-mailform ol li input, div.csc-mailform ol li select, div.csc-mailform ol li textarea {
    width: 75%;
  }

}
